/* Abel */
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: local('Abel'), local('Abel-Regular'), url(//fonts.gstatic.com/s/abel/v6/UzN-iejR1VoXU2Oc-7LsbvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}

/* Alice */
@font-face {
  font-family: 'Alice';
  font-style: normal;
  font-weight: 400;
  src: local('Alice'), local('Alice-Regular'), url(/theme_aliment/static/font/Alice-Regular.ttf) format('truetype');
}
/* Almendra */
@font-face {
  font-family: 'Almendra';
  font-style: normal;
  font-weight: 400;
  src: local('Almendra'), local('Almendra-Regular'), url(/theme_aliment/static/font/Almendra-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Almendra';
  font-style: normal;
  font-weight: 700;
  src: local('Almendra Bold'), local('Almendra-Bold'), url(/theme_aliment/static/font/Almendra-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Almendra';
  font-style: italic;
  font-weight: 400;
  src: local('Almendra Italic'), local('Almendra-Italic'), url(/theme_aliment/static/font/Almendra-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Almendra';
  font-style: italic;
  font-weight: 700;
  src: local('Almendra Bold Italic'), local('Almendra-BoldItalic'), url(/theme_aliment/static/font/Almendra-BoldItalic.ttf) format('truetype');
}
/* Amaranth */
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 400;
  src: local('Amaranth'), url(//fonts.gstatic.com/s/amaranth/v6/imfGW7soN-ntDfo1a_OKNPesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 700;
  src: local('Amaranth Bold'), local('Amaranth-Bold'), url(/theme_aliment/static/font/Amaranth-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 400;
  src: local('Amaranth Italic'), local('Amaranth-Italic'), url(/theme_aliment/static/font/Amaranth-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 700;
  src: local('Amaranth Bold Italic'), local('Amaranth-BoldItalic'), url(/theme_aliment/static/font/Amaranth-BoldItalic.ttf) format('truetype');
}
/* Amatic SC*/ 
@font-face {
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 400;
  src: local('Amatic SC Regular'), local('AmaticSC-Regular'), url(/theme_aliment/static/font/AmaticSC-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 700;
  src: local('Amatic SC Bold'), local('AmaticSC-Bold'), url(/theme_aliment/static/font/AmaticSC-Bold.ttf) format('truetype');
}
/* Arvo */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(//fonts.gstatic.com/s/arvo/v8/MViwy4K6e56oHcyeMzjbCQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(/theme_aliment/static/font/Arvo-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 400;
  src: local('Arvo Italic'), local('Arvo-Italic'), url(/theme_aliment/static/font/Arvo-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 700;
  src: local('Arvo Bold Italic'), local('Arvo-BoldItalic'), url(/theme_aliment/static/font/Arvo-BoldItalic.ttf) format('truetype');
}
/* Bevan */
@font-face {
  font-family: 'Bevan';
  font-style: normal;
  font-weight: 400;
  src: local('Bevan'), url(/theme_aliment/static/font/Bevan.ttf) format('truetype');
}
/* Bitter */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url(/theme_aliment/static/font/Bitter-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 700;
  src: local('Bitter-Bold'), url(/theme_aliment/static/font/Bitter-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Bitter';
  font-style: italic;
  font-weight: 400;
  src: local('Bitter-Italic'), url(/theme_aliment/static/font/Bitter-Italic.ttf) format('truetype');
}
/*Buda*/
@font-face {
  font-family: 'Buda';
  font-style: normal;
  font-weight: 400;
  src: local('Buda-Light'), url(/theme_aliment/static/font/Buda-Light.ttf) format('truetype');
}
/*Bowlby*/
@font-face {
  font-family: 'Bowlby';
  font-style: normal;
  font-weight: 400;
  src: local('Bowlby'), url(/theme_aliment/static/font/BowlbyOneSC-Regular.ttf) format('truetype');
}

/* Cabin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin Regular'), local('Cabin-Regular'), url(/theme_aliment/static/font/Cabin-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: local('Cabin Bold'), local('Cabin-Bold'), url(/theme_aliment/static/font/Cabin-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  src: local('Cabin Italic'), local('Cabin-Italic'), url(/theme_aliment/static/font/Cabin-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  src: local('Cabin Bold Italic'), local('Cabin-BoldItalic'), url(/theme_aliment/static/font/Cabin-BoldItalic.ttf) format('truetype');
}
/* Cabin Sketch */
@font-face {
  font-family: 'Cabin Sketch';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin Sketch Regular'), local('CabinSketch-Regular'), url(/theme_aliment/static/font/CabinSketch-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin Sketch';
  font-style: normal;
  font-weight: 700;
  src: local('CabinSketch Bold'), local('CabinSketch-Bold'), url(/theme_aliment/static/font/CabinSketch-Bold.ttf) format('truetype');
}
/* Caudex */
@font-face {
  font-family: 'Caudex';
  font-style: normal;
  font-weight: 400;
  src: local('Caudex'), url(//fonts.gstatic.com/s/caudex/v6/03NMplHkN8ROgyklztlsOQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Caudex';
  font-style: normal;
  font-weight: 700;
  src: local('Caudex Bold'), local('Caudex-Bold'), url(/theme_aliment/static/font/Caudex-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Caudex';
  font-style: italic;
  font-weight: 400;
  src: local('Caudex Italic'), local('Caudex-Italic'), url(/theme_aliment/static/font/Caudex-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Caudex';
  font-style: italic;
  font-weight: 700;
  src: local('Caudex Bold Italic'), local('Caudex-BoldItalic'), url(/theme_aliment/static/font/Caudex-BoldItalic.ttf) format('truetype');
}
/* Cousine */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine'), url(//fonts.gstatic.com/s/cousine/v9/DwTQUBZUm7p0EqFjmSeK4w.ttf) format('truetype');
}
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 700;
  src: local('Cousine Bold'), local('Cousine-Bold'), url(/theme_aliment/static/font/Cousine-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Cousine';
  font-style: italic;
  font-weight: 400;
  src: local('Cousine Italic'), local('Cousine-Italic'), url(/theme_aliment/static/font/Cousine-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Cousine';
  font-style: italic;
  font-weight: 700;
  src: local('Cousine Bold Italic'), local('Cousine-BoldItalic'), url(/theme_aliment/static/font/Cousine-BoldItalic.ttf) format('truetype');
}
/* Cuprum */
@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: local('Cuprum'), local('Cuprum-Regular'), url(/theme_aliment/static/font/Cuprum-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 700;
  src: local('Cuprum Bold'), local('Cuprum-Bold'), url(/theme_aliment/static/font/Cuprum-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Cuprum';
  font-style: italic;
  font-weight: 400;
  src: local('Cuprum Italic'), local('Cuprum-Italic'), url(/theme_aliment/static/font/Cuprum-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Cuprum';
  font-style: italic;
  font-weight: 700;
  src: local('Cuprum Bold Italic'), local('Cuprum-BoldItalic'), url(/theme_aliment/static/font/Cuprum-BoldItalic.ttf) format('truetype');
}
/* Dancing Script */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script'), local('DancingScript'), url(//fonts.gstatic.com/s/dancingscript/v6/DK0eTGXiZjN6yA8zAEyM2S5FJMZltoAAwO2fP7iHu2o.ttf) format('truetype');
}
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: local('Dancing Script Bold'), local('DancingScript-Bold'), url(/theme_aliment/static/font/DancingScript-Bold.ttf) format('truetype');
}
/* Droid Sans */
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(/theme_aliment/static/font/DroidSans.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(/theme_aliment/static/font/DroidSans-Bold.ttf) format('truetype');
}
/* Droid Serif */
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif'), local('DroidSerif'), url(/theme_aliment/static/font/DroidSerif.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url(/theme_aliment/static/font/DroidSerif-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 400;
  src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url(/theme_aliment/static/font/DroidSerif-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 700;
  src: local('Droid Serif Bold Italic'), local('DroidSerif-BoldItalic'), url(//fonts.gstatic.com/s/droidserif/v6/c92rD_x0V1LslSFt3-QEpmsGzsqhEorxQDpu60nfWEc.ttf) format('truetype');
}
/* Dosis */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 300;
  src: local('Dosis Light'), local('Dosis-Light'), url(/theme_aliment/static/font/Dosis-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: local('Dosis Regular'), local('Dosis-Regular'), url(/theme_aliment/static/font/Dosis-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 500;
  src: local('Dosis Medium'), local('Dosis-Medium'), url(/theme_aliment/static/font/Dosis-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 600;
  src: local('Dosis SemiBold'), local('Dosis-SemiBold'), url(/theme_aliment/static/font/Dosis-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: local('Dosis Bold'), local('Dosis-Bold'), url(/theme_aliment/static/font/Dosis-Bold.ttf) format('truetype');
}
/* Economica */
@font-face {
  font-family: 'Economica';
  font-style: normal;
  font-weight: 400;
  src: local('Economica'), local('Economica-Regular'), url(/theme_aliment/static/font/Economica-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Economica';
  font-style: normal;
  font-weight: 700;
  src: local('Economica Bold'), local('Economica-Bold'), url(/theme_aliment/static/font/Economica-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Economica';
  font-style: italic;
  font-weight: 400;
  src: local('Economica Italic'), local('Economica-Italic'), url(/theme_aliment/static/font/Economica-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Economica';
  font-style: italic;
  font-weight: 700;
  src: local('Economica Bold Italic'), local('Economica-BoldItalic'), url(/theme_aliment/static/font/Economica-BoldItalic.ttf) format('truetype');
}
/* Ek Mukta */
@font-face {
  font-family: 'Ek Mukta';
  font-style: normal;
  font-weight: 300;
  src: local('Ek Mukta Light'), local('EkMukta-Light'), url(/theme_aliment/static/font/EkMukta-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Ek Mukta';
  font-style: normal;
  font-weight: 400;
  src: local('Ek Mukta'), local('EkMukta-Regular'), url(/theme_aliment/static/font/EkMukta-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Ek Mukta';
  font-style: normal;
  font-weight: 700;
  src: local('Ek Mukta Bold'), local('EkMukta-Bold'), url(/theme_aliment/static/font/EkMukta-Bold.ttf) format('truetype');
}
/* Fjalla One */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(/theme_aliment/static/font/FjallaOne-Regular.ttf) format('truetype');
}
/* Forum */
@font-face {
  font-family: 'Forum';
  font-style: normal;
  font-weight: 400;
  src: local('Forum'), local('Forum-Regular'), url(/theme_aliment/static/font/Forum-Regular.ttf) format('truetype');
}
/*Gruppo*/
@font-face {
  font-family: 'Gruppo';
  font-style: normal;
  font-weight: 400;
  src: local('Gruppo Regular'), local('Gruppo-Regular'), url(/theme_aliment/static/font/Gruppo-Regular.ttf) format('truetype');
}
/* Imprima */
@font-face {
  font-family: 'Imprima';
  font-style: normal;
  font-weight: 400;
  src: local('Imprima'), local('Imprima-Regular'), url(/theme_aliment/static/font/Imprima-Regular.ttf) format('truetype');
}
/* Indie Flower */
@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: local('Indie Flower'), local('IndieFlower'), url(/theme_aliment/static/font/IndieFlower.ttf) format('truetype');
}
/* Josefin Sans */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 100;
  src: local('Josefin Sans Thin'), local('JosefinSans-Thin'), url(//fonts.gstatic.com/s/josefinsans/v9/q9w3H4aeBxj0hZ8Osfi3d2-gXUWvikdRm39El-Kldqo.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Josefin Sans Light'), local('JosefinSans-Light'), url(//fonts.gstatic.com/s/josefinsans/v9/C6HYlRF50SGJq1XyXj04zwV_pQ1T3xN3K1c3sB361us.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(//fonts.gstatic.com/s/josefinsans/v9/xgzbb53t8j-Mo-vYa23n5onF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Josefin Sans Bold'), local('JosefinSans-Bold'), url(/theme_aliment/static/font/JosefinSans-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Josefin Sans Italic'), local('JosefinSans-Italic'), url(/theme_aliment/static/font/JosefinSans-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Josefin Sans Bold Italic'), local('JosefinSans-BoldItalic'), url(//fonts.gstatic.com/s/josefinsans/v9/ppse0J9fKSaoxCIIJb33GyxQL91WRy8t8mPvAX_dIgA.ttf) format('truetype');
}
/* Josefin Slab */
@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 100;
  src: local('Josefin Slab Thin'), local('JosefinSlab-Thin'), url(//fonts.gstatic.com/s/josefinslab/v6/etsUjZYO8lTLU85lDhZwUm-gXUWvikdRm39El-Kldqo.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Josefin Slab Light'), local('JosefinSlab-Light'), url(//fonts.gstatic.com/s/josefinslab/v6/NbE6ykYuM2IyEwxQxOIi2AV_pQ1T3xN3K1c3sB361us.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Slab'), local('JosefinSlab'), url(//fonts.gstatic.com/s/josefinslab/v6/46aYWdgz-1oFX11flmyEfYnF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Josefin Slab Bold'), local('JosefinSlab-Bold'), url(/theme_aliment/static/font/JosefinSlab-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: italic;
  font-weight: 400;
  src: local('Josefin Slab Italic'), local('JosefinSlab-Italic'), url(/theme_aliment/static/font/JosefinSlab-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: italic;
  font-weight: 700;
  src: local('Josefin Slab Bold Italic'), local('JosefinSlab-BoldItalic'), url(//fonts.gstatic.com/s/josefinslab/v6/af9sBoKGPbGO0r21xJulyyxQL91WRy8t8mPvAX_dIgA.ttf) format('truetype');
}
/* Jura */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 300;
  src: local('Jura Light'), local('Jura-Light'), url(/theme_aliment/static/font/Jura-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: local('Jura Regular'), local('Jura-Regular'), url(/theme_aliment/static/font/Jura-Regular.ttf) format('truetype');
}

/* Karla */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: local('Karla Regular'), local('Karla-Regular'), url(/theme_aliment/static/font/Karla-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: local('Karla Italic'), local('Karla-Italic'), url(/theme_aliment/static/font/Karla-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: local('Karla Bold'), local('Karla-Bold'), url(/theme_aliment/static/font/Karla-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 700;
  src: local('Karla Bold Italic'), local('Karla-BoldItalic'), url(/theme_aliment/static/font/Karla-BoldItalic.ttf) format('truetype');
}

/* Khand */
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 300;
  src: local('Khand Light'), local('Khand-Light'), url(/theme_aliment/static/font/Khand-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 400;
  src: local('Khand'), local('Khand-Regular'), url(/theme_aliment/static/font/Khand-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 700;
  src: local('Khand Bold'), local('Khand-Bold'), url(/theme_aliment/static/font/Khand-Bold.ttf) format('truetype');
}
/* Laila */
@font-face {
  font-family: 'Laila';
  font-style: normal;
  font-weight: 300;
  src: local('Laila Light'), local('Laila-Light'), url(/theme_aliment/static/font/Laila-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Laila';
  font-style: normal;
  font-weight: 400;
  src: local('Laila'), local('Laila-Regular'), url(/theme_aliment/static/font/Laila-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Laila';
  font-style: normal;
  font-weight: 700;
  src: local('Laila Bold'), local('Laila-Bold'), url(/theme_aliment/static/font/Laila-Bold.ttf) format('truetype');
}
/* Lato */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(//fonts.gstatic.com/s/lato/v11/zJY4gsxBiSo5L7tNutxFNg.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(/theme_aliment/static/font/Lato-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(/theme_aliment/static/font/Lato-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(/theme_aliment/static/font/Lato-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(/theme_aliment/static/font/Lato-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(//fonts.gstatic.com/s/lato/v11/HkF_qI1x_noxlxhrhMQYEKCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
/* Libre Baskerville */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: local('Libre Baskerville'), local('LibreBaskerville-Regular'), url(/theme_aliment/static/font/LibreBaskerville-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'), url(/theme_aliment/static/font/LibreBaskerville-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'), url(/theme_aliment/static/font/LibreBaskerville-Italic.ttf) format('truetype');
}
/*Lobster*/
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 700;
  src: local('Lobster Regular'), local('Lobster-Regular'), url(/theme_aliment/static/font/Lobster-Regular.ttf) format('truetype');
}
/* Lobster Two */
@font-face {
  font-family: 'Lobster Two';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster Two'), local('LobsterTwo'), url(//fonts.gstatic.com/s/lobstertwo/v7/Law3VVulBOoxyKPkrNsAaJ0EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}
@font-face {
  font-family: 'Lobster Two';
  font-style: normal;
  font-weight: 700;
  src: local('Lobster Two Bold'), local('LobsterTwo-Bold'), url(/theme_aliment/static/font/LobsterTwo-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Lobster Two';
  font-style: italic;
  font-weight: 400;
  src: local('Lobster Two Italic'), local('LobsterTwo-Italic'), url(/theme_aliment/static/font/LobsterTwo-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Lobster Two';
  font-style: italic;
  font-weight: 700;
  src: local('Lobster Two Bold Italic'), local('LobsterTwo-BoldItalic'), url(/theme_aliment/static/font/LobsterTwo-BoldItalic.ttf) format('truetype');
}
/* Maven Pro */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Maven Pro Regular'), local('MavenProRegular'), url(//fonts.gstatic.com/s/mavenpro/v7/MG9KbUZFchDs94Tbv9U-paCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Maven Pro Bold'), local('MavenProBold'), url(//fonts.gstatic.com/s/mavenpro/v7/uDssvmXgp7Nj3i336k_dSonF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
/* Marvel */
@font-face {
  font-family: 'Marvel';
  font-style: normal;
  font-weight: 400;
  src: local('Marvel'), local('Marvel-Regular'), url(/theme_aliment/static/font/Marvel-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Marvel';
  font-style: normal;
  font-weight: 700;
  src: local('Marvel Bold'), local('Marvel-Bold'), url(/theme_aliment/static/font/Marvel-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Marvel';
  font-style: italic;
  font-weight: 400;
  src: local('Marvel Italic'), local('Marvel-Italic'), url(/theme_aliment/static/font/Marvel-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Marvel';
  font-style: italic;
  font-weight: 700;
  src: local('Marvel Bold Italic'), local('Marvel-BoldItalic'), url(/theme_aliment/static/font/Marvel-BoldItalic.ttf) format('truetype');
}
/* Medula One */
@font-face {
  font-family: 'Medula One';
  font-style: normal;
  font-weight: 400;
  src: local('Medula One'), local('MedulaOne-Regular'), url(/theme_aliment/static/font/MedulaOne-Regular.ttf) format('truetype');
}
/* Merriweather */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather-Light'), local('Merriweather-Light'), url(/theme_aliment/static/font/Merriweather-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather-Regular'), local('Merriweather-Regular'), url(/theme_aliment/static/font/Merriweather-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather-Bold'), local('Merriweather-Bold'), url(/theme_aliment/static/font/Merriweather-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: local('Merriweather-LightItalic'), local('Merriweather-LightItalic'), url(/theme_aliment/static/font/Merriweather-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather-Italic'), local('Merriweather-Italic'), url(/theme_aliment/static/font/Merriweather-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: local('Merriweather-BoldItalic'), local('Merriweather-BoldItalic'), url(/theme_aliment/static/font/Merriweather-BoldItalic.ttf) format('truetype');
}
/* Montserrat Alternates */
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 400;
  src: local('MontserratAlternates-Regular'), url(/theme_aliment/static/font/MontserratAlternates-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 700;
  src: local('MontserratAlternates-Bold'), url(/theme_aliment/static/font/MontserratAlternates-Bold.ttf) format('truetype');
}
/* Montserrat */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(/theme_aliment/static/font/Montserrat-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(/theme_aliment/static/font/Montserrat-Bold.ttf) format('truetype');
}
/* Muli */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: local('Muli Light'), local('Muli-Light'), url(/theme_aliment/static/font/Muli-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(//fonts.gstatic.com/s/muli/v7/BfQP1MR3mJNaumtWa4Tizg.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: local('Muli Italic'), local('Muli-Italic'), url(/theme_aliment/static/font/Muli-Italic.ttf) format('truetype');
}
/* Noticia Text */
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 400;
  src: local('Noticia Text'), local('NoticiaText-Regular'), url(/theme_aliment/static/font/NoticiaText-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 700;
  src: local('Noticia Text Bold'), local('NoticiaText-Bold'), url(/theme_aliment/static/font/NoticiaText-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Noticia Text';
  font-style: italic;
  font-weight: 400;
  src: local('Noticia Text Italic'), local('NoticiaText-Italic'), url(/theme_aliment/static/font/NoticiaText-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Noticia Text';
  font-style: italic;
  font-weight: 700;
  src: local('Noticia Text Bold Italic'), local('NoticiaText-BoldItalic'), url(/theme_aliment/static/font/NoticiaText-BoldItalic.ttf) format('truetype');
}
/* Nunito */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: local('Nunito-Light'), local('Nunito-Light'), url(/theme_aliment/static/font/Nunito-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito-Regular'), local('Nunito-Regular'), url(/theme_aliment/static/font/Nunito-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: local('Nunito-Bold'), local('Nunito-Bold'), url(/theme_aliment/static/font/Nunito-Bold.ttf) format('truetype');
}
/* Open Sans */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTYnF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(/theme_aliment/static/font/OpenSans-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/theme_aliment/static/font/OpenSans-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(/theme_aliment/static/font/OpenSans-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(/theme_aliment/static/font/OpenSans-SemiboldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(//fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxp_TkvowlIOtbR7ePgFOpF4.ttf) format('truetype');
}
/* Orbitron */
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 400;
  src: local('Orbitron-Light'), local('Orbitron-Regular'), url(/theme_aliment/static/font/Orbitron-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 700;
  src: local('Orbitron-Bold'), url(/theme_aliment/static/font/Orbitron-Bold.ttf) format('truetype');
}
/* Oswald */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(/theme_aliment/static/font/Oswald-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(/theme_aliment/static/font/Oswald-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(/theme_aliment/static/font/Oswald-Bold.ttf) format('truetype');
}
/* Overlock */
@font-face {
  font-family: 'Overlock';
  font-style: normal;
  font-weight: 400;
  src: local('Overlock'), local('Overlock-Regular'), url(/theme_aliment/static/font/Overlock-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Overlock';
  font-style: normal;
  font-weight: 700;
  src: local('Overlock-Bold'), url(/theme_aliment/static/font/Overlock-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Overlock';
  font-style: italic;
  font-weight: 400;
  src: local('Overlock-Italic'), url(/theme_aliment/static/font/Overlock-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Overlock';
  font-style: italic;
  font-weight: 700;
  src: local('Overlock-BoldItalic'), url(//fonts.gstatic.com/s/overlock/v5/wFWnYgeXKYBks6gEUwYnfPEr6Hm6RMS0v1dtXsGir4g.ttf) format('truetype');
}
/* Overlock SC */
@font-face {
  font-family: 'Overlock SC';
  font-style: normal;
  font-weight: 400;
  src: local('Overlock SC'), local('OverlockSC-Regular'), url(/theme_aliment/static/font/OverlockSC-Regular.ttf) format('truetype');
}
/* Oxygen */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: local('Oxygen Light'), local('Oxygen-Light'), url(/theme_aliment/static/font/Oxygen-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(/theme_aliment/static/font/Oxygen-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url(/theme_aliment/static/font/Oxygen-Bold.ttf) format('truetype');
}
/* Paytone One */
@font-face {
  font-family: 'Paytone One';
  font-style: normal;
  font-weight: 400;
  src: local('Paytone One'), local('PaytoneOne'), url(/theme_aliment/static/font/PaytoneOne.ttf) format('truetype');
}
/* Philosopher */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: local('Philosopher'), url(//fonts.gstatic.com/s/philosopher/v7/OttjxgcoEsufOGSINYBGLZ0EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  src: local('Philosopher Bold'), local('Philosopher-Bold'), url(/theme_aliment/static/font/Philosopher-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  src: local('Philosopher Italic'), local('Philosopher-Italic'), url(/theme_aliment/static/font/Philosopher-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  src: local('Philosopher Bold Italic'), local('Philosopher-BoldItalic'), url(/theme_aliment/static/font/Philosopher-BoldItalic.ttf) format('truetype');
}
/* Playfair Display */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay-Regular'), url(/theme_aliment/static/font/PlayfairDisplay-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'), url(/theme_aliment/static/font/PlayfairDisplay-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'), url(//fonts.gstatic.com/s/playfairdisplay/v10/9MkijrV-dEJ0-_NWV7E6N218GKU_F_kIyfK-gGC-Yzs.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'), url(//fonts.gstatic.com/s/playfairdisplay/v10/n7G4PqJvFP2Kubl0VBLDEGewmj-_04VMEgCJvu_4mtU.ttf) format('truetype');
}
/* PT Sans */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(//fonts.gstatic.com/s/ptsans/v8/FUDHvzEKSJww3kCxuiAo2A.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(//fonts.gstatic.com/s/ptsans/v8/0XxGQsSc1g4rdRdjJKZrNC3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(//fonts.gstatic.com/s/ptsans/v8/PIPMHY90P7jtyjpXuZ2cLKCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(//fonts.gstatic.com/s/ptsans/v8/lILlYDvubYemzYzN7GbLkInF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
/* PT Serif */

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: local('PT Serif Bold'), local('PTSerif-Bold'), url(/theme_aliment/static/font/PT_Serif-Web-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: local('PT Serif Italic'), local('PTSerif-Italic'), url(/theme_aliment/static/font/PT_Serif-Web-Italic.ttf) format('truetype');
}
/* Quantico */
@font-face {
  font-family: 'Quantico';
  font-style: normal;
  font-weight: 400;
  src: local('Quantico'), local('Quantico-Regular'), url(/theme_aliment/static/font/Quantico-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Quantico';
  font-style: normal;
  font-weight: 700;
  src: local('Quantico-Bold'), url(/theme_aliment/static/font/Quantico-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Quantico';
  font-style: italic;
  font-weight: 400;
  src: local('Quantico-Italic'), url(/theme_aliment/static/font/Quantico-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Quantico';
  font-style: italic;
  font-weight: 700;
  src: local('Quantico-BoldItalic'), url(/theme_aliment/static/font/Quantico-BoldItalic.ttf) format('truetype');
}
/* Quattrocento */
@font-face {
  font-family: 'Quattrocento';
  font-style: normal;
  font-weight: 400;
  src: local('Quattrocento'), url(//fonts.gstatic.com/s/quattrocento/v7/WZDISdyil4HsmirlOdBRFInF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
  font-family: 'Quattrocento';
  font-style: normal;
  font-weight: 700;
  src: local('Quattrocento Bold'), local('Quattrocento-Bold'), url(/theme_aliment/static/font/Quattrocento-Bold.ttf) format('truetype');
}
/* Quattrocento Sans */
@font-face {
  font-family: 'Quattrocento Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Quattrocento Sans Regular'), local('QuattrocentoSans-Regular'), url(/theme_aliment/static/font/QuattrocentoSans-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Quattrocento Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Quattrocento Sans Bold'), local('QuattrocentoSans-Bold'), url(/theme_aliment/static/font/QuattrocentoSans-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Quattrocento Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Quattrocento Sans Italic'), local('QuattrocentoSans-Italic'), url(/theme_aliment/static/font/QuattrocentoSans-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Quattrocento Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Quattrocento Sans Bold Italic'), local('QuattrocentoSans-BoldItalic'), url(/theme_aliment/static/font/QuattrocentoSans-BoldItalic.ttf) format('truetype');
}
/* Rajdhani */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: local('Rajdhani Light'), local('Rajdhani-Light'), url(/theme_aliment/static/font/Rajdhani-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: local('Rajdhani'), local('Rajdhani-Regular'), url(/theme_aliment/static/font/Rajdhani-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(/theme_aliment/static/font/Rajdhani-Bold.ttf) format('truetype');
}
/* Raleway */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'), url(//fonts.gstatic.com/s/raleway/v9/RJMlAoFXXQEzZoMSUteGWKCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(/theme_aliment/static/font/Raleway-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(//fonts.gstatic.com/s/raleway/v9/bIcY3_3JNqUVRAQQRNVteQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(/theme_aliment/static/font/Raleway-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(/theme_aliment/static/font/Raleway-Bold.ttf) format('truetype');
}
/* Roboto */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(//fonts.gstatic.com/s/roboto/v15/Jzo62I39jc0gQRrbndN6nfesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(/theme_aliment/static/font/Roboto-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(/theme_aliment/static/font/Roboto-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(/theme_aliment/static/font/Roboto-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(/theme_aliment/static/font/Roboto-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(//fonts.gstatic.com/s/roboto/v15/t6Nd4cfPRhZP44Q5QAjcC50EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}
/* Roboto Condensed */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(/theme_aliment/static/font/RobotoCondensed-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/theme_aliment/static/font/RobotoCondensed-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/theme_aliment/static/font/RobotoCondensed-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(/theme_aliment/static/font/RobotoCondensed-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url(//fonts.gstatic.com/s/robotocondensed/v13/mg0cGfGRUERshzBlvqxeAIvse0WFWMXD6DWBLcV41iQ.ttf) format('truetype');
}
/* Roboto Slab */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(/theme_aliment/static/font/RobotoSlab-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(/theme_aliment/static/font/RobotoSlab-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(/theme_aliment/static/font/RobotoSlab-Bold.ttf) format('truetype');
}
/* Rosario */
@font-face {
  font-family: 'Rosario';
  font-style: normal;
  font-weight: 400;
  src: local('Rosario Regular'), local('Rosario-Regular'), url(/theme_aliment/static/font/Rosario-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Rosario';
  font-style: normal;
  font-weight: 700;
  src: local('Rosario Bold'), local('Rosario-Bold'), url(/theme_aliment/static/font/Rosario-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Rosario';
  font-style: italic;
  font-weight: 400;
  src: local('Rosario Italic'), local('Rosario-Italic'), url(/theme_aliment/static/font/Rosario-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Rosario';
  font-style: italic;
  font-weight: 700;
  src: local('Rosario Bold Italic'), local('Rosario-BoldItalic'), url(/theme_aliment/static/font/Rosario-BoldItalic.ttf) format('truetype');
}
/* Sarpanch */
@font-face {
  font-family: 'Sarpanch';
  font-style: normal;
  font-weight: 400;
  src: local('Sarpanch'), local('Sarpanch-Regular'), url(/theme_aliment/static/font/Sarpanch-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Sarpanch';
  font-style: normal;
  font-weight: 700;
  src: local('Sarpanch Bold'), local('Sarpanch-Bold'), url(/theme_aliment/static/font/Sarpanch-Bold.ttf) format('truetype');
}
/* Source Sans Pro */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(/theme_aliment/static/font/SourceSansPro-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(/theme_aliment/static/font/SourceSansPro-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(/theme_aliment/static/font/SourceSansPro-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(//fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoM0DauxaEVho0aInXGvhmB4k.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(//fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6Edtd7Dq2ZflsctMEexj2lw.ttf) format('truetype');
}
/* Ubuntu */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url(/theme_aliment/static/font/Ubuntu-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(//fonts.gstatic.com/s/ubuntu/v7/2Q-AW1e_taO6pHwMXcXW5w.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(/theme_aliment/static/font/Ubuntu-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url(/theme_aliment/static/font/Ubuntu-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'), url(//fonts.gstatic.com/s/ubuntu/v7/OMD20Sg9RTs7sUORCEN-7Z0EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}
/* Vollkorn */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: local('Vollkorn Regular'), local('Vollkorn-Regular'), url(/theme_aliment/static/font/Vollkorn-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 700;
  src: local('Vollkorn Bold'), local('Vollkorn-Bold'), url(/theme_aliment/static/font/Vollkorn-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 400;
  src: local('Vollkorn Italic'), local('Vollkorn-Italic'), url(/theme_aliment/static/font/Vollkorn-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 700;
  src: local('Vollkorn Bold Italic'), local('Vollkorn-BoldItalic'), url(/theme_aliment/static/font/Vollkorn-BoldItalic.ttf) format('truetype');
}



/* ------------------------------------------------------------------
   BACKWARD COMPATIBILITY: remove  after theme conversion
 ------------------------------------------------------------------*/

/* ----------------------------------------------- Abel ----------------------------------------------- */
@font-face { font-family: 'Abel-Regular'; src: local('Abel-Regular'), url('/theme_aliment/static/font/Abel-Regular.ttf') format('truetype'); }
/* ----------------------------------------------- AbrilFatface ----------------------------------------------- */
@font-face { font-family: 'AbrilFatface-Regular'; src: local('AbrilFatface-Regular'), url('/theme_aliment/static/font/AbrilFatface-Regular.ttf') format('truetype'); }
/* ----------------------------------------------- Actor ----------------------------------------------- */
@font-face { font-family: 'Actor-Regular'; src: local('Actor-Regular'), url('/theme_aliment/static/font/Actor-Regular.ttf') format('truetype'); }
/* ----------------------------------------------- AdventPro ----------------------------------------------- */
@font-face { font-family: 'AdventPro-Thin'; src: local('AdventPro-Thin'), url('/theme_aliment/static/font/AdventPro-Thin.ttf') format('truetype'); }
@font-face { font-family: 'AdventPro-Light'; src: local('AdventPro-Light'), url('/theme_aliment/static/font/AdventPro-Light.ttf') format('truetype'); }
@font-face { font-family: 'AdventPro-Regular'; src: local('AdventPro-Regular'), url('/theme_aliment/static/font/AdventPro-Regular.ttf') format('truetype'); }
@font-face { font-family: 'AdventPro-Bold'; src: local('AdventPro-Bold'), url('/theme_aliment/static/font/AdventPro-Bold.ttf') format('truetype'); }
/* ----------------------------------------------- AlegreyaSC ----------------------------------------------- */

@font-face {
    font-family: 'AlegreyaSC-Black';
    src: local('AlegreyaSC-Black'), url('/theme_aliment/static/font/AlegreyaSC-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'AlegreyaSC-Bold';
    src: local('AlegreyaSC-Bold'), url('/theme_aliment/static/font/AlegreyaSC-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'AlegreyaSC-Regular';
    src: local('AlegreyaSC-Regular'), url('/theme_aliment/static/font/AlegreyaSC-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'AlegreyaSC-Italic';
    src: local('AlegreyaSC-Italic'), url('/theme_aliment/static/font/AlegreyaSC-Italic.ttf') format('truetype');
}

/* ----------------------------------------------- AlegreyaSansSC ----------------------------------------------- */

@font-face {
    font-family: 'AlegreyaSansSC-Thin';
    src: local('AlegreyaSansSC-Thin'), url('/theme_aliment/static/font/AlegreyaSansSC-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'AlegreyaSansSC-Light';
    src: local('AlegreyaSansSC-Light'), url('/theme_aliment/static/font/AlegreyaSansSC-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'AlegreyaSansSC-Regular';
    src: local('AlegreyaSansSC-Regular'), url('/theme_aliment/static/font/AlegreyaSansSC-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'AlegreyaSansSC-Bold';
    src: local('AlegreyaSansSC-Bold'), url('/theme_aliment/static/font/AlegreyaSansSC-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Alice ----------------------------------------------- */

@font-face {
    font-family: 'Alice-Regular';
    src: local('Alice-Regular'), url('/theme_aliment/static/font/Alice-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Almendra ----------------------------------------------- */

@font-face {
    font-family: 'Almendra-Bold';
    src: local('Almendra-Bold'), url('/theme_aliment/static/font/Almendra-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Almendra-BoldItalic';
    src: local('Almendra-BoldItalic'), url('/theme_aliment/static/font/Almendra-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Almendra-Italic';
    src: local('Almendra-Italic'), url('/theme_aliment/static/font/Almendra-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Almendra-Regular';
    src: local('Almendra-Regular'), url('/theme_aliment/static/font/Almendra-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Amaranth ----------------------------------------------- */

@font-face {
    font-family: 'Amaranth-Bold';
    src: local('Amaranth-Bold'), url('/theme_aliment/static/font/Amaranth-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Amaranth-BoldItalic';
    src: local('Amaranth-BoldItalic'), url('/theme_aliment/static/font/Amaranth-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Amaranth-Italic';
    src: local('Amaranth-Italic'), url('/theme_aliment/static/font/Amaranth-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Amaranth-Regular';
    src: local('Amaranth-Regular'), url('/theme_aliment/static/font/Amaranth-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Arvo ----------------------------------------------- */

@font-face {
    font-family: 'Arvo-Bold';
    src: local('Arvo-Bold'), url('/theme_aliment/static/font/Arvo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Arvo-BoldItalic';
    src: local('Arvo-BoldItalic'), url('/theme_aliment/static/font/Arvo-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Arvo-Italic';
    src: local('Arvo-Italic'), url('/theme_aliment/static/font/Arvo-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Arvo-Regular';
    src: local('Arvo-Regular'), url('/theme_aliment/static/font/Arvo-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Bevan ----------------------------------------------- */

@font-face {
    font-family: 'Bevan';
    src: local('Bevan'), url('/theme_aliment/static/font/Bevan.ttf') format('truetype');
}

/* ----------------------------------------------- Bebas Neue ----------------------------------------------- */

@font-face {
    font-family: 'BebasNeue Book';
    src: local('BebasNeue Book'), url('/theme_aliment/static/font/BebasNeue Book.ttf') format('truetype');
}

@font-face {
    font-family: 'BebasNeue Regular';
    src: local('BebasNeue Regular'), url('/theme_aliment/static/font/BebasNeue Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'BebasNeue Bold';
    src: local('BebasNeue Bold'), url('/theme_aliment/static/font/BebasNeue Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Bitter ----------------------------------------------- */

@font-face {
    font-family: 'Bitter-Italic';
    src: local('Bitter-Italic'), url('/theme_aliment/static/font/Bitter-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Bitter-Regular';
    src: local('Bitter-Regular'), url('/theme_aliment/static/font/Bitter-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Bitter-Bold';
    src: local('Bitter-Bold'), url('/theme_aliment/static/font/Bitter-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Cabin ----------------------------------------------- */

@font-face {
    font-family: 'Cabin-Bold';
    src: local('Cabin-Bold'), url('/theme_aliment/static/font/Cabin-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Cabin-BoldItalic';
    src: local('Cabin-BoldItalic'), url('/theme_aliment/static/font/Cabin-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cabin-Italic';
    src: local('Cabin-Italic'), url('/theme_aliment/static/font/Cabin-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cabin-Regular';
    src: local('Cabin-Regular'), url('/theme_aliment/static/font/Cabin-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Cabin Sketch ----------------------------------------------- */

@font-face {
    font-family: 'CabinSketch-Bold';
    src: local('CabinSketch-Bold'), url('/theme_aliment/static/font/CabinSketch-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'CabinSketch-Regular';
    src: local('CabinSketch-Regular'), url('/theme_aliment/static/font/CabinSketch-Regular.ttf') format('truetype');
}


/* ----------------------------------------------- Caudex ----------------------------------------------- */

@font-face {
    font-family: 'Caudex-Bold';
    src: local('Caudex-Bold'), url('/theme_aliment/static/font/Caudex-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Caudex-BoldItalic';
    src: local('Caudex-BoldItalic'), url('/theme_aliment/static/font/Caudex-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Caudex-Italic';
    src: local('Caudex-Italic'), url('/theme_aliment/static/font/Caudex-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Caudex-Regular';
    src: local('Caudex-Regular'), url('/theme_aliment/static/font/Caudex-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Cousine ----------------------------------------------- */

@font-face {
    font-family: 'Cousine-Bold';
    src: local('Cousine-Bold'), url('/theme_aliment/static/font/Cousine-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Cousine-BoldItalic';
    src: local('Cousine-BoldItalic'), url('/theme_aliment/static/font/Cousine-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cousine-Italic';
    src: local('Cousine-Italic'), url('/theme_aliment/static/font/Cousine-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cousine-Regular';
    src: local('Cousine-Regular'), url('/theme_aliment/static/font/Cousine-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Cuprum ----------------------------------------------- */

@font-face {
    font-family: 'Cuprum-Bold';
    src: local('Cuprum-Bold'), url('/theme_aliment/static/font/Cuprum-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Cuprum-BoldItalic';
    src: local('Cuprum-BoldItalic'), url('/theme_aliment/static/font/Cuprum-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cuprum-Italic';
    src: local('Cuprum-Italic'), url('/theme_aliment/static/font/Cuprum-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cuprum-Regular';
    src: local('Cuprum-Regular'), url('/theme_aliment/static/font/Cuprum-Regular.ttf') format('truetype');
}
/* ----------------------------------------------- Comic ----------------------------------------------- */

@font-face {
    font-family: 'ComicRegular';
    src: local('ComicRegular'), url("/theme_aliment/static/font/Comic Sans MS.ttf") format('truetype');
}
@font-face {
    font-family: 'ComicBold';
    src: local('ComicBold'), url("/theme_aliment/static/font/Comic Sans MS Bold.ttf") format('truetype');
}

/* ----------------------------------------------- Dancing Script ----------------------------------------------- */

@font-face {
    font-family: 'DancingScript-Regular';
    src: local('DancingScript-Regular'), url('/theme_aliment/static/font/DancingScript-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'DancingScript-Bold';
    src: local('DancingScript-Bold'), url('/theme_aliment/static/font/DancingScript-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Din ----------------------------------------------- */

@font-face {
    font-family: 'DinRegular';
    src: local('DinRegular'), url("/theme_aliment/static/font/DIN Alternate Bold.ttf") format('truetype');
}
@font-face {
    font-family: 'DinCondensed';
    src: local('DinCondensed'), url("/theme_aliment/static/font/DIN Condensed Bold.ttf") format('truetype');
}

/* ----------------------------------------------- DroidSans ----------------------------------------------- */

@font-face {
    font-family: 'DroidSans';
    src: local('DroidSans'), url('/theme_aliment/static/font/DroidSans.ttf') format('truetype');
}

@font-face {
    font-family: 'DroidSans-Bold';
    src: local('DroidSans-Bold'), url('/theme_aliment/static/font/DroidSans-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- DroidSerif ----------------------------------------------- */

@font-face {
    font-family: 'DroidSerif-Italic';
    src: local('DroidSerif-Italic'), url('/theme_aliment/static/font/DroidSerif-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'DroidSerif';
    src: local('DroidSerif'), url('/theme_aliment/static/font/DroidSerif.ttf') format('truetype');
}

@font-face {
    font-family: 'DroidSerif-Bold';
    src: local('DroidSerif-Bold'), url('/theme_aliment/static/font/DroidSerif-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Dosis ----------------------------------------------- */

@font-face {
    font-family: 'Dosis-Light';
    src: local('Dosis-Light'), url('/theme_aliment/static/font/Dosis-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-Regular';
    src: local('Dosis-Regular'), url('/theme_aliment/static/font/Dosis-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-Bold';
    src: local('Dosis-Bold'), url('/theme_aliment/static/font/Dosis-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Economica ----------------------------------------------- */

@font-face {
    font-family: 'Economica-Bold';
    src: local('Economica-Bold'), url('/theme_aliment/static/font/Economica-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Economica-BoldItalic';
    src: local('Economica-BoldItalic'), url('/theme_aliment/static/font/Economica-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Economica-Italic';
    src: local('Economica-Italic'), url('/theme_aliment/static/font/Economica-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Economica-Regular';
    src: local('Economica-Regular'), url('/theme_aliment/static/font/Economica-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- EkMukta ----------------------------------------------- */

@font-face {
    font-family: 'EkMukta-Bold';
    src: local('EkMukta-Bold'), url('/theme_aliment/static/font/EkMukta-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'EkMukta-ExtraLight';
    src: local('EkMukta-ExtraLight'), url('/theme_aliment/static/font/EkMukta-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'EkMukta-Light';
    src: local('EkMukta-Light'), url('/theme_aliment/static/font/EkMukta-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'EkMukta-Regular';
    src: local('EkMukta-Regular'), url('/theme_aliment/static/font/EkMukta-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- FjallaOne ----------------------------------------------- */

@font-face {
    font-family: 'FjallaOne-Regular';
    src: local('FjallaOne-Regular'), url('/theme_aliment/static/font/FjallaOne-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Fecske ----------------------------------------------- */

@font-face {
    font-family: 'Fecske';
    src: local('Fecske'), url("/theme_aliment/static/font/Fecske.ttf") format('truetype');
}

/* ----------------------------------------------- Fontastique ----------------------------------------------- */

@font-face {
    font-family: 'Fontastique';
    src: local('Fontastique'), url("/theme_aliment/static/font/Fontastique.ttf") format('truetype');
}
/*Handlee*/
@font-face {
    font-family: 'Handlee';
    src: local('Handlee'), url('/theme_aliment/static/font/Handlee-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Imprima ----------------------------------------------- */

@font-face {
    font-family: 'Imprima-Regular';
    src: local('Imprima-Regular'), url('/theme_aliment/static/font/Imprima-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Indie Flower ----------------------------------------------- */

@font-face {
    font-family: 'IndieFlower';
    src: local('IndieFlower'), url('/theme_aliment/static/font/IndieFlower.ttf') format('truetype');
}

/* ----------------------------------------------- Josefin Sans ----------------------------------------------- */

@font-face {
    font-family: 'JosefinSans-Italic';
    src: local(' JosefinSans-Italic'), url('/theme_aliment/static/font/JosefinSans-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'JosefinSans-Regular';
    src: local('JosefinSans-Regular'), url('/theme_aliment/static/font/JosefinSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'JosefinSans-Bold';
    src: local('JosefinSans-Bold'), url('/theme_aliment/static/font/JosefinSans-Bold.ttf') format('truetype');
}


/* ----------------------------------------------- Josefin Slab ----------------------------------------------- */

@font-face {
    font-family: 'JosefinSlab-Italic';
    src: local('JosefinSlab-Italic'), url('/theme_aliment/static/font/JosefinSlab-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'JosefinSlab-Regular';
    src: local('JosefinSlab-Regular'), url('/theme_aliment/static/font/JosefinSlab-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'JosefinSlab-Bold';
    src: local('JosefinSlab-Bold'), url('/theme_aliment/static/font/JosefinSlab-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Jura ----------------------------------------------- */

@font-face {
    font-family: 'Jura-DemiBold';
    src: local('Jura-DemiBold'), url('/theme_aliment/static/font/Jura-DemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Jura-Light';
    src: local('Jura-Light'), url('/theme_aliment/static/font/Jura-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Jura-Medium';
    src: local('Jura-Medium'), url('/theme_aliment/static/font/Jura-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Jura-Regular';
    src: local('Jura-Regular'), url('/theme_aliment/static/font/Jura-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Khand ----------------------------------------------- */

@font-face {
    font-family: 'Khand-Semibold';
    src: local('Khand-Semibold'), url('/theme_aliment/static/font/Khand-Semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'Khand-Bold';
    src: local('Khand-Bold'), url('/theme_aliment/static/font/Khand-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Khand-Light';
    src: local('Khand-Light'), url('/theme_aliment/static/font/Khand-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Khand-Medium';
    src: local('Khand-Medium'), url('/theme_aliment/static/font/Khand-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Khand-Regular';
    src: local('Khand-Regular'), url('/theme_aliment/static/font/Khand-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Laila ----------------------------------------------- */

@font-face {
    font-family: 'Laila-Semibold';
    src: local('Laila-Semibold'), url('/theme_aliment/static/font/Laila-Semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'Laila-Bold';
    src: local('Laila-Bold'), url('/theme_aliment/static/font/Laila-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Laila-Light';
    src: local('Laila-Light'), url('/theme_aliment/static/font/Laila-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Laila-Medium';
    src: local('Laila-Medium'), url('/theme_aliment/static/font/Laila-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Laila-Regular';
    src: local('Laila-Regular'), url('/theme_aliment/static/font/Laila-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- LATO ----------------------------------------------- */

@font-face {
    font-family: 'Lato-Light';
    src: local('Lato-Light'), url('/theme_aliment/static/font/Lato-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato-Italic';
    src: local('Lato-Italic'), url('/theme_aliment/static/font/Lato-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato-Regular';
    src: local('Lato-Regular'), url('/theme_aliment/static/font/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato-Bold';
    src: local('Lato-Bold'), url('/theme_aliment/static/font/Lato-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Libre Baskerville ----------------------------------------------- */

@font-face {
    font-family: 'LibreBaskerville-Italic';
    src: local('LibreBaskerville-Italic'), url('/theme_aliment/static/font/LibreBaskerville-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'LibreBaskerville-Regular';
    src: local('LibreBaskerville-Regular'), url('/theme_aliment/static/font/LibreBaskerville-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'LibreBaskerville-Bold';
    src: local('LibreBaskerville-Bold'), url('/theme_aliment/static/font/LibreBaskerville-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Lobster Two ----------------------------------------------- */

@font-face {
    font-family: 'LobsterTwo-Italic';
    src: local('LobsterTwo-Italic'), url('/theme_aliment/static/font/LobsterTwo-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'LobsterTwo-Regular';
    src: local('LobsterTwo-Regular'), url('/theme_aliment/static/font/LobsterTwo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'LobsterTwo-Bold';
    src: local('LobsterTwo-Bold'), url('/theme_aliment/static/font/LobsterTwo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'LobsterTwo-BoldItalic';
    src: local('LobsterTwo-BoldItalic'), url('/theme_aliment/static/font/LobsterTwo-BoldItalic.ttf') format('truetype');
}

/* ----------------------------------------------- Macilynn Marie ----------------------------------------------- */


@font-face {
    font-family: 'Macilynn Marie';
    src: local('Macilynn Marie'), url('/theme_aliment/static/font/Macilynn Marie.ttf') format('truetype');
}


/* ----------------------------------------------- Luminari ----------------------------------------------- */

@font-face {
    font-family: 'LuminariRegular';
    src: local('LuminariRegular'), url("/theme_aliment/static/font/Luminari.ttf") format('truetype');
}

/* ----------------------------------------------- Maven Pro ----------------------------------------------- */


@font-face {
    font-family: 'MavenPro-Regular';
    src: local('MavenPro-Regular'), url('/theme_aliment/static/font/MavenPro-Regular.ttf') format('truetype');
}


/* ----------------------------------------------- Marvel ----------------------------------------------- */


@font-face {
    font-family: 'Marvel-Bold';
    src: local('Marvel-Bold'), url('/theme_aliment/static/font/Marvel-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Marvel-BoldItalic';
    src: local('Marvel-BoldItalic'), url('/theme_aliment/static/font/Marvel-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Marvel-Italic';
    src: local('Marvel-Italic'), url('/theme_aliment/static/font/Marvel-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Marvel-Regular';
    src: local('Marvel-Regular'), url('/theme_aliment/static/font/Marvel-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- MedulaOne ----------------------------------------------- */

@font-face {
    font-family: 'MedulaOne-Regular';
    src: local('MedulaOne-Regular'), url('/theme_aliment/static/font/MedulaOne-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Montserrat Alternates ----------------------------------------------- */


@font-face {
    font-family: 'MontserratAlternates-Regular';
    src: local('MontserratAlternates-Regular'), url('/theme_aliment/static/font/MontserratAlternates-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'MontserratAlternates-Bold';
    src: local('MontserratAlternates-Bold'), url('/theme_aliment/static/font/MontserratAlternates-Bold.ttf') format('truetype');
}


/* ----------------------------------------------- Montserrat ----------------------------------------------- */


@font-face {
    font-family: 'Montserrat-Regular';
    src: local('Montserrat-Regular'), url('/theme_aliment/static/font/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: local('Montserrat-Bold'), url('/theme_aliment/static/font/Montserrat-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Muli -------------------------------------------------------- */

@font-face {
    font-family: 'Muli-Italic';
    src: local('Muli-Italic'), url('/theme_aliment/static/font/Muli-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Muli-Regular';
    src: local('Muli-Regular'), url('/theme_aliment/static/font/Muli-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Muli-Light';
    src: local('Muli-Light'), url('/theme_aliment/static/font/Muli-Light.ttf') format('truetype');
}

/* ----------------------------------------------- NoticiaText ----------------------------------------------- */


@font-face {
    font-family: 'NoticiaText-Bold';
    src: local('NoticiaText-Bold'), url('/theme_aliment/static/font/NoticiaText-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'NoticiaText-BoldItalic';
    src: local('NoticiaText-BoldItalic'), url('/theme_aliment/static/font/NoticiaText-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'NoticiaText-Italic';
    src: local('NoticiaText-Italic'), url('/theme_aliment/static/font/NoticiaText-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'NoticiaText-Regular';
    src: local('NoticiaText-Regular'), url('/theme_aliment/static/font/NoticiaText-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Noto -------------------------------------------------------- */

@font-face {
    font-family: 'NotoBold';
    src: local('NotoBold'), url("/theme_aliment/static/font/NotoSans-Bold.ttf") format('truetype');
}
@font-face {
    font-family: 'NotoRegular';
    src: local('NotoRegular'), url("/theme_aliment/static/font/NotoSans-Regular.ttf") format('truetype');
}

/* ----------------------------------------------- Proxima -------------------------------------------------------- */

@font-face {
    font-family: 'ProximaRegular';
    src: local('ProximaRegular'), url("/theme_aliment/static/font/Proxima Nova Alt Regular.otf") format('truetype');
}
@font-face {
    font-family: 'ProximaLight';
    src: local('ProximaLight'), url("/theme_aliment/static/font/Proxima Nova Alt Light.otf") format('truetype');
}
@font-face {
    font-family: 'ProximaBold';
    src: local('ProximaBold'), url("/theme_aliment/static/font/Proxima Nova Bold.otf") format('truetype');
}

/* ----------------------------------------------- OpenSans ----------------------------------------------- */

@font-face {
    font-family: 'OpenSans-Italic';
    src: local('OpenSans-Italic'), url('/theme_aliment/static/font/OpenSans-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: local('OpenSans-Regular'), url('/theme_aliment/static/font/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: local('OpenSans-Bold'), url('/theme_aliment/static/font/OpenSans-Bold.ttf') format('truetype');
}


/* ----------------------------------------------- Orbitron ----------------------------------------------- */


@font-face {
    font-family: 'Orbitron-Bold';
    src: local('Orbitron-Bold'), url('/theme_aliment/static/font/Orbitron-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Orbitron-Black';
    src: local('Orbitron-Black'), url('/theme_aliment/static/font/Orbitron-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Orbitron-Italic';
    src: local('Orbitron-Italic'), url('/theme_aliment/static/font/Orbitron-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Orbitron-Regular';
    src: local('Orbitron-Regular'), url('/theme_aliment/static/font/Orbitron-Regular.ttf') format('truetype');
}


/* ----------------------------------------------- Oswald ----------------------------------------------- */

@font-face {
    font-family: 'Oswald-Light.ttf';
    src: local('Oswald-Light.ttf'), url('/theme_aliment/static/font/Oswald-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald-Regular';
    src: local('Oswald-Regular'), url('/theme_aliment/static/font/Oswald-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald-Bold';
    src: local('Oswald-Bold'), url('/theme_aliment/static/font/Oswald-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Overlock ----------------------------------------------- */

@font-face {
    font-family: 'Overlock-Italic';
    src: local('Overlock-Italic'), url('/theme_aliment/static/font/Overlock-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Overlock-Regular';
    src: local('Overlock-Regular'), url('/theme_aliment/static/font/Overlock-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Overlock-Bold';
    src: local('Overlock-Bold'), url('/theme_aliment/static/font/Overlock-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Overlock SC ----------------------------------------------- */


@font-face {
    font-family: 'OverlockSC-Regular';
    src: local('OverlockSC-Regular'), url('/theme_aliment/static/font/OverlockSC-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- OXYGEN ----------------------------------------------- */

@font-face {
    font-family: 'Oxygen-Light';
    src: local('Oxygen-Light'), url('/theme_aliment/static/font/Oxygen-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Oxygen-Regular';
    src: local('Oxygen-Regular'), url('/theme_aliment/static/font/Oxygen-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Oxygen-Bold';
    src: local('Oxygen-Bold'), url('/theme_aliment/static/font/Oxygen-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Paytone One ----------------------------------------------- */

@font-face {
    font-family: 'PaytoneOne';
    src: local('PaytoneOne'), url('/theme_aliment/static/font/PaytoneOne.ttf') format('truetype');
}

/* ----------------------------------------------- Philosopher ----------------------------------------------- */


@font-face {
    font-family: 'Philosopher-Bold';
    src: local('Philosopher-Bold'), url('/theme_aliment/static/font/Philosopher-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Philosopher-BoldItalic';
    src: local('Philosopher-BoldItalic'), url('/theme_aliment/static/font/Philosopher-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Philosopher-Italic';
    src: local('Philosopher-Italic'), url('/theme_aliment/static/font/Philosopher-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Philosopher-Regular';
    src: local('Philosopher-Regular'), url('/theme_aliment/static/font/Philosopher-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- PlayfairDisplay ----------------------------------------------- */

@font-face {
    font-family: 'PlayfairDisplay-Regular';
    src: local('PlayfairDisplay-Regular'), url('/theme_aliment/static/font/PlayfairDisplay-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'PlayfairDisplay-Bold';
    src: local('PlayfairDisplay-Bold'), url('/theme_aliment/static/font/PlayfairDisplay-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- PT_Sans ----------------------------------------------- */

@font-face {
    font-family: 'PT_Sans-Web-Italic';
    src: local('PT_Sans-Web-Italic'), url('/theme_aliment/static/font/PT_Sans-Web-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'PT_Sans-Web-Regular';
    src: local('PT_Sans-Web-Regular'), url('/theme_aliment/static/font/PT_Sans-Web-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'PT_Sans-Web-Bold';
    src: local('PT_Sans-Web-Bold'), url('/theme_aliment/static/font/PT_Sans-Web-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Quantico ----------------------------------------------- */


@font-face {
    font-family: 'Quantico-Bold';
    src: local('Quantico-Bold'), url('/theme_aliment/static/font/Quantico-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Quantico-BoldItalic';
    src: local('Quantico-BoldItalic'), url('/theme_aliment/static/font/Quantico-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Quantico-Italic';
    src: local('Quantico-Italic'), url('/theme_aliment/static/font/Quantico-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Quantico-Regular';
    src: local('Quantico-Regular'), url('/theme_aliment/static/font/Quantico-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Quattrocento ----------------------------------------------- */

@font-face {
    font-family: 'Quattrocento-Regular';
    src: local('Quattrocento-Regular'), url('/theme_aliment/static/font/Quattrocento-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Quattrocento-Bold';
    src: local('Quattrocento-Bold'), url('/theme_aliment/static/font/Quattrocento-Bold.ttf') format('truetype');
}


/* ----------------------------------------------- Rajdhani ----------------------------------------------- */

@font-face {
    font-family: 'Rajdhani-SemiBold';
    src: local('Rajdhani-SemiBold'), url('/theme_aliment/static/font/Rajdhani-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Rajdhani-Bold';
    src: local('Rajdhani-Bold'), url('/theme_aliment/static/font/Rajdhani-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Rajdhani-Light';
    src: local('Rajdhani-Light'), url('/theme_aliment/static/font/Rajdhani-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Rajdhani-Medium';
    src: local('Rajdhani-Medium'), url('/theme_aliment/static/font/Rajdhani-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Rajdhani-Regular';
    src: local('Rajdhani-Regular'), url('/theme_aliment/static/font/Rajdhani-Regular.ttf') format('truetype');
}

/* ----------------------------------------------- Raleway ----------------------------------------------- */

@font-face {
    font-family: 'Raleway-Light';
    src: local('Raleway-Light'), url('/theme_aliment/static/font/Raleway-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway-Regular';
    src: local('Raleway-Regular'), url('/theme_aliment/static/font/Raleway-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway-Bold';
    src: local('Raleway-Bold'), url('/theme_aliment/static/font/Raleway-Bold.ttf') format('truetype');
}


/* ----------------------------------------------- Roboto ----------------------------------------------- */

@font-face {
    font-family: 'Roboto-Light';
    src: local('Roboto-Light'), url('/theme_aliment/static/font/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Italic';
    src: local('Roboto-Italic'), url('/theme_aliment/static/font/Roboto-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: local('Roboto-Regular'), url('/theme_aliment/static/font/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: local('Roboto-Bold'), url('/theme_aliment/static/font/Roboto-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- RobotoCondensed ----------------------------------------------- */

@font-face {
    font-family: 'RobotoCondensed-Light';
    src: local('RobotoCondensed-Light'), url('/theme_aliment/static/font/RobotoCondensed-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'RobotoCondensed-Italic';
    src: local('RobotoCondensed-Italic'), url('/theme_aliment/static/font/RobotoCondensed-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: local('RobotoCondensed-Regular'), url('/theme_aliment/static/font/RobotoCondensed-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'RobotoCondensed-Bold';
    src: local('RobotoCondensed-Bold'), url('/theme_aliment/static/font/RobotoCondensed-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Rosario ----------------------------------------------- */

@font-face {
    font-family: 'Rosario-Italic';
    src: local('Rosario-Italic'), url('/theme_aliment/static/font/Rosario-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Rosario-Regular';
    src: local('Rosario-Regular'), url('/theme_aliment/static/font/Rosario-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Rosario-Bold';
    src: local('Rosario-Bold'), url('/theme_aliment/static/font/Rosario-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Rosario-BoldItalic';
    src: local('Rosario-BoldItalic'), url('/theme_aliment/static/font/Rosario-BoldItalic.ttf') format('truetype');
}

/* ----------------------------------------------- Sarpanch ----------------------------------------------- */

@font-face {
    font-family: 'Sarpanch-Black';
    src: local('Sarpanch-Black'), url('/theme_aliment/static/font/Sarpanch-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Sarpanch-ExtraBold';
    src: local('Sarpanch-ExtraBold'), url('/theme_aliment/static/font/Sarpanch-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Sarpanch-SemiBold';
    src: local('Sarpanch-SemiBold'), url('/theme_aliment/static/font/Sarpanch-SemiBold.ttf') format('truetype');
}


@font-face {
    font-family: 'Sarpanch-Bold';
    src: local('Sarpanch-Bold'), url('/theme_aliment/static/font/Sarpanch-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Sarpanch-Regular';
    src: local('Sarpanch-Regular'), url('/theme_aliment/static/font/Sarpanch-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Sarpanch-Medium';
    src: local('Sarpanch-Medium'), url('/theme_aliment/static/font/Sarpanch-Medium.ttf') format('truetype');
}

/* ----------------------------------------------- SinkinSans ----------------------------------------------- */

@font-face {
    font-family: 'SinkinSans-Light';
    src: local('SinkinSans-Light'), url('/theme_aliment/static/font/SinkinSans-200XLight.otf') format('truetype');
}

@font-face {
    font-family: 'SinkinSans-Regular';
    src: local('SinkinSans-Regular'), url('/theme_aliment/static/font/SinkinSans-400Regular.otf') format('truetype');
}

@font-face {
    font-family: 'SinkinSans-Bold';
    src: local('SinkinSans-Bold'), url('/theme_aliment/static/font/SinkinSans-700Bold.otf') format('truetype');
}

/* ----------------------------------------------- SourceSansPro ----------------------------------------------- */

@font-face {
    font-family: 'SourceSansPro-Light';
    src: local('SourceSansPro-Light'), url('/theme_aliment/static/font/SourceSansPro-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'SourceSansPro-Italic';
    src: local('SourceSansPro-Italic'), url('/theme_aliment/static/font/SourceSansPro-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'SourceSansPro-Regular';
    src: local('SourceSansPro-Regular'), url('/theme_aliment/static/font/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'SourceSansPro-Bold';
    src: local('SourceSansPro-Bold'), url('/theme_aliment/static/font/SourceSansPro-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'SourceSansPro-Black';
    src: local('SourceSansPro-Black'), url('/theme_aliment/static/font/SourceSansPro-Black.ttf') format('truetype');
}

/* ----------------------------------------------- Ubuntu ----------------------------------------------- */

@font-face {
    font-family: 'Ubuntu-Light';
    src: local('Ubuntu-Light'), url('/theme_aliment/static/font/Ubuntu-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu-Italic';
    src: local('Ubuntu-Italic'), url('/theme_aliment/static/font/Ubuntu-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu-Regular';
    src: local('Ubuntu-Regular'), url('/theme_aliment/static/font/Ubuntu-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu-Bold';
    src: local('Ubuntu-Bold'), url('/theme_aliment/static/font/Ubuntu-Bold.ttf') format('truetype');
}

/* ----------------------------------------------- Vollkorn ----------------------------------------------- */

@font-face {
    font-family: 'Vollkorn-Italic';
    src: local('Vollkorn-Italic'), url('/theme_aliment/static/font/Vollkorn-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Vollkorn-Regular';
    src: local('Vollkorn-Regular'), url('/theme_aliment/static/font/Vollkorn-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Vollkorn-Bold';
    src: local('Vollkorn-Bold'), url('/theme_aliment/static/font/Vollkorn-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Vollkorn-BoldItalic';
    src: local('Vollkorn-BoldItalic'), url('/theme_aliment/static/font/Vollkorn-BoldItalic.ttf') format('truetype');
}

/* Poppins */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'), url(/theme_aliment/static/font/Poppins-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(/theme_aliment/static/font/Poppins-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(/theme_aliment/static/font/Poppins-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url(/theme_aliment/static/font/Poppins-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(/theme_aliment/static/font/Poppins-Bold.ttf) format('truetype');
}



/* ----------------------------------------------- Varela ----------------------------------------------- */


@font-face {
    font-family: 'VarelaRound-Regular';
    src: local('VarelaRound-Regular'), url('/theme_aliment/static/font/VarelaRound-Regular.ttf') format('truetype');
}